Source: manila
Version: null
Binary:
  - python-manila
  - manila-scheduler
  - manila-data
  - manila-common
  - manila-api
  - manila-share
Build_time: 2018-01-25-14-08-42
Code_project:
  manila: none
Spec_project:
  manila: 687283e1acd02e115956e12b3966de255f57dc48
                    